﻿*{margin: 0 auto; padding: 0;}
body { font-size: 14px; line-height: 24px; font-family:"Microsoft YaHei" sans-serif; color: #333;}
img { border: 0;}
a { text-decoration: none;}
ul, li { list-style: none;}
.warp { width: 1002px;}
.fl { float:left;}
.fr { float:right;}
.cl { clear:both;}
.top { width: 100%; height: 148px; text-align: left; max-width:1280px; background:url(images/top_bg.jpg) no-repeat center;}
.logo { height:97px;}
.menu { height: 51px; width:1002px; background:url(images/menu_bg.png) repeat-x bottom; }
.menu ul { width:96%; margin: 0 auto; padding: 0;}
.menu li { float: left; width: 132px; line-height: 51px; height: 51px; text-align: center; padding:0 30px;}
.menu a { font-size: 15px; display: inline-block; color: #fff; height: 51px; width: 132px; line-height: 51px; color:#333;}
.menu a:hover { background: #012450; height:51px; color:#fff;}
.menu .hover a { background: #012450; height:51px; color:#fff;}
.menu .hover a:hover { background: #012450; height:51px; color:#fff;}
.banner { width: 1002px; height: 300px; overflow: hidden; margin-top:1px;}
.content { width: 100%;  padding: 30px 0 15px;}
.content h3 { background: url(images/title_bg.jpg) no-repeat left bottom ; width: 885px; margin: 0px auto 20px; height:56px; line-height: 56px; font-size: 16px; color: #fff; text-indent:3.5em;}
.content .txt { width:820px;text-align:justify; text-justify:inter-ideograph;}
.content .txt_pic { float:left; margin:0 10px 10px 0;}
.gun { width: 1002px; background: url(images/gun_bg.jpg) no-repeat center top; height:210px ; margin-top:40px;}
.gun td img { margin: 0 5px;}
.joblist { margin-bottom:30px;}
.deptitem td { color: #eb6100; line-height: 30px; font-weight: bold; font-size: 16px; border-bottom:1px dashed #ccc; }
.jobitem td { line-height:24px;}
.jobitem td a { color: #333;}
.jobitem td a:hover { color: #eb6100;}
.contactlist td { line-height: 30px;}
.contactlist td a { color:#333 ; text-decoration: underline;} 
.footer { text-align: center; width: 1002px; height:80px; line-height: 80px; background:url(images/footer_bg.jpg) no-repeat; color:#012450;}
.newsContent{
	width: 800px;
	margin: 0 auto;
	
	padding: 10px;
	padding-top: 10px;
	
}